### Method

# GimpUi BusyBox set_message

since: 2.10.4

#### Declaration [src]

    void
    gimp_busy_box_set_message (
      GimpBusyBox* box,
      const gchar* message
    )

#### Description [src]

Sets the displayed message og `box` to `message`.

Available since: 2.10.4

Sets property | `GimpUi.BusyBox:message`

#### Parameters

`message`

  Type: `const gchar*`

  The displayed message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.